html { scroll-behavior: smooth;
}

#btn {
	margin-top:0;
	text-align:center;
	background-image: url(/images/events/projecthm/image_05.jpg);
	height:139px;
}

#btn a:hover img,
#btn a:hover .more:after {
	opacity: 0.7;
}

#anker {
	margin-top:0;
	text-align:center;
	background-image: url(/images/events/projecthm/image_03.jpg);
	height:410px;
}

#anker_btn{
	margin-left:0px;
}
